» Ubuntu » Пакеты

Error

two or more packages specified (parted hardy-updates)